h1,h2, h3,h4, h5, h6 {
	padding: 0;
	font-weight: bold;
}
.faq-deskription-item {
	border: none !important;
	border-radius: 0px !important;
	border-bottom: 1px solid #DBD9E1 !important;
}
.faq-deskription-item_title::before {
	display: none;
}
h1 {
	font-size: 38px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	line-height: 150%;
	color: #494B4E;
	margin-bottom: 20px;
}
h2 {
	font-size: 38px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	line-height: 151%;
	color: #494B4E;
	margin-bottom: 20px;
}
h3 {
	font-size: 24px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	line-height: 151%;
	color: #494B4E;
}
h4 {
	font-size: 24px;
	font-weight: normal;
	line-height: 32px;
	color: #25292D;
	margin-bottom: 20px;
}
h5 {
	font-size: 18px;
	font-weight: normal;
	line-height: 160%;
	color: #494B4E;
	margin-bottom: 15px;
}

@media (max-width: 1440px) {
	h1, h2 {
		font-size: 35px;
	}
	h3 {
		font-size: 18px;
	}
	h4 {
		font-size: 14px;
		line-height: 19px;
		margin-bottom: 15px;
	}
}
@media (max-width: 1200px) {
	h1, h2 {
		font-size: 30px;
	}
}
@media (max-width: 991px) {
	h1, h2 {
		font-size: 23px;
	}
}
@media (max-width: 767px) {
	h1, h2 {
		font-size: 20px;
		letter-spacing: 0.03em;
	}
	h2 {
		margin-bottom: 10px;
	}
	h3 {
		font-size: 16px;
	}
}

.navbar.show {
	display: block;
}


/*===== Стили для тега h1 =====*/

.block_title_h1 {
  max-width: 1467px;
  width: 100%;
  margin: 0 auto;
  padding-right: 15px;
  padding-left: 15px;
}
